## ros-melodic-abb 1.3.1

=== debian/changelog ===
ros-melodic-abb (1.3.1-1bionic) bionic; urgency=high

  * Update maintainers (#139 <https://github.com/ros-industrial/abb/issues/139>)
  * Contributors: gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Sep 2019 22:00:00 -0000

ros-melodic-abb (1.3.0-1bionic) bionic; urgency=high

  * Added 4400 support package to meta-package manifest of abb.
  * fix comments from PR #126 <https://github.com/ros-industrial/abb/issues/126>.
  * kinetic-devel release of ros-industrial/abb
  * Contributors: AustinDeric, Jonathan Meyer

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Fri, 26 May 2017 22:00:00 -0000

ros-melodic-abb (1.2.1-1bionic) bionic; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sun, 26 Mar 2017 22:00:00 -0000

ros-melodic-abb (1.2.0-1bionic) bionic; urgency=high

  * Remove deprecated package abb_moveit_plugins
  * Contributors: Levi Armstrong

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Fri, 05 Jun 2015 22:00:00 -0000

ros-melodic-abb (1.1.9-1bionic) bionic; urgency=high

  * Remove dependencies from package.xml for removed deprecated packages
  * Removed deprecated package abb_moveit_plugins
  * Contributors: Levi Armstrong

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 06 Apr 2015 22:00:00 -0000

ros-melodic-abb (1.1.8-1bionic) bionic; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sun, 05 Apr 2015 22:00:00 -0000

ros-melodic-abb (1.1.7-1bionic) bionic; urgency=high

  * Merged hydro branch
    - Updated CHANGELOG.rst and package.xml files
  * Removed deprecated packages
    - abb_common
    - irb_2400_moveit_config
    - irb_6640_moveit_config
  * Contributors: Levi Armstrong

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Tue, 31 Mar 2015 22:00:00 -0000

ros-melodic-abb (1.1.6-1bionic) bionic; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-melodic-abb (1.1.5-1bionic) bionic; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-melodic-abb (1.1.4-1bionic) bionic; urgency=high

  * Merged release artifacts from hydro branch
  * meta: update description.
  * Contributors: Shaun Edwards, gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sat, 13 Dec 2014 23:00:00 -0000

ros-melodic-abb (1.1.3-1bionic) bionic; urgency=high

  * Merged changes from hydro (release) branch.  Changes include only release artifacts
  * meta: add IRB 2400 & 6640 MoveIt configs and plugin pkgs.
  * meta: add new IRB support packages (2400, 5400 & 6600).
  * driver: move driver (Rapid and nodes) into separate package.
    Node sources, headers and launch files copied from abb_common.
  * Contributors: Shaun Edwards, gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Thu, 04 Sep 2014 22:00:00 -0000

ros-melodic-abb (1.1.2-1bionic) bionic; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Fri, 06 Jun 2014 22:00:00 -0000

ros-melodic-abb (1.1.1-1bionic) bionic; urgency=high

  * Updated abb packages to Catkin
  * Fixed minor issues with MoveIt configurations (updates from groovy to hydro)
  * Removed arm navigation
  * added metapackage subdirectory
    git-svn-id: https://swri-ros-pkg.googlecode.com/svn/branches/catkin_migration@1411 076cdf4d-ed99-c8c1-5d01-9bc0d27e81bd
  * Contributors: Shaun Edwards, jrgnicho

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 26 May 2014 22:00:00 -0000
