=== debian/control ===
Source: ros-melodic-abb
Section: misc
Priority: extra
Maintainer: Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/abb
Standards-Version: 3.9.2

Package: ros-melodic-abb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-abb-driver, ros-melodic-abb-irb2400-moveit-config, ros-melodic-abb-irb2400-moveit-plugins, ros-melodic-abb-irb2400-support, ros-melodic-abb-irb4400-support, ros-melodic-abb-irb5400-support, ros-melodic-abb-irb6600-support, ros-melodic-abb-irb6640-moveit-config, ros-melodic-abb-irb6640-support, ros-melodic-abb-resources
Description: ROS-Industrial support for ABB manipulators (metapackage).
